toolzerhub API Docs

Get the power rankings for a round (v1)

Returns each team's power ranking for one round with rank, points and change since the previous round. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/tournament/season/power-rankings

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Tournament id (uniqueTournament.id), such as 17 for the Premier League. Find one with Search Sports.

Range1 <= value <= 10000000000
season_id*integer

Season id. List seasons with Get Sports Tournament (seasons).

Range1 <= value <= 10000000000
round_id*integer

Power ranking round id, from Get Sports Power Ranking Rounds.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/tournament/season/power-rankings?id=16&season_id=58210&round_id=139" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}